Subject: Re: [Seamoby] Minutes for Meeting at IETF 53

From: "Eunsoo Shim" <[email-masked]>
Date: Thu, 2 May 2002 11:32:05 -0700

RE: [Seamoby] Minutes for Meeting at IETF 53I agree with Glenn that we should move forward.
Thanks.

Eunsoo
  ----- Original Message ----- 
  From: Glenn Morrow 
  To: Charles E. Perkins 
  Cc: [email-masked] 
  Sent: Tuesday, April 23, 2002 11:23 AM
  Subject: RE: [Seamoby] Minutes for Meeting at IETF 53

  Very very well said - let's move on to the analysis and agreement of a standard from a set of candidate solutions to this problem space, please.

  > I heard Steve's presentation.  I asked a question at the microphone 
  > about whether he believed it precluded network-controlled operation. 
  > He said it did not, but he wanted to restore mobile nodes to be 
  > full citizens (paraphrasing, and it's been a few weeks now). 
  > Subsequent discussion seems to be going to extremes, to the point 
  > of ignoring obviously reasonable network-constrolled designs for 
  > which [seamoby] ought to be responsive. 
  > 
  > The paper you cite does not preclude such operation.  We can 
  > view the mobile node as a client which is making use of available 
  > service.  If the network provides the service, it is free to 
  > establish parameters by which it provides the service, and if 
  > it is beneficial to have a mobile node move to another point of 
  > attachment, I see nothing wrong with notifying the node about 
  > that, along with a good candidate for an access router.  I don't 
  > see any reason why the network should be restricted from using 
  > a CAR discovery protoocol to identify such a candidate. 
  > 
  > >   Maybe the question is what business Seamoby has here? 
  > 
  > My answer would be that [seamoby] ought to be making protocols 
  > by which we can expedite smooth handovers.  That's a good piece 
  > of work, and one for which we can exhibit existence proofs to 
  > show that it is possible.  I think that so far that there has 
  > been trouble to get agreement on "general" goals, but that there 
  > are particular instances where the intended results should be 
  > obvious.  I believe these particular instances include 
  > network-controlled and mobile-controlled scenarios. 
  > 
  > =================================================================== 
  > 
  > Somewhere else, it was stated that only the mobile node can 
  > possibly know all of the CARs.  I would amend this to instead 
  > say that the mobile node can always know about CARs that are 
  > not visible to the network.  But, as it turns out, the network 
  > can always know CARs that are not visible to the mobile node 
  > also.  So, we have to allow the mobile node to make the choice, 
  > but we should not prevent the mobile node from following 
  > network-directives.  Thus, we should develop a model by which 
  > CAR discovery is allowed to provide input to a network-controlled 
  > handover scheme, which is nonetheless subject to possible rejection 
  > by the mobile node. 
  > 
  > Regards, 
  > Charlie P. 
  > 
  > _______________________________________________ 
  > Seamoby mailing list 
  > [email-masked] 
  > https://www1.ietf.org/mailman/listinfo/seamoby 
  >

---

From: "Eunsoo Shim" <[email-masked]>
Date: Thu, 2 May 2002 11:32:05 -0700

Eunsoo